ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e0105bc4-ee4b-11ec-b75e-005056a5c4e8"
    Код: "000093419"
    UIDСценария: "638a32e5-ee4b-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я включаю настройку маршрутных листов в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я включаю настройку маршрутных листов"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

